uuid: 645eb7f1-c2ce-4fce-b53d-90a1a5740d06
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.collection
  module:
    - text
_core:
  default_config_hash: 4VgNv6j__Zkf6FRVk20T510x6SpcboFHU5NtFipdQyc
id: node.collection.field_summary
field_name: field_summary
entity_type: node
bundle: collection
label: Summary
description: 'Use this space to introduce your collection with a short description. This summary is <em>also> displayed on teasers, such as those shown in search results. '
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
